viewgar(1)

NAME
viewgar - GiNaC archive file viewer

SYNPOSIS
viewgar [-d] [file...]

DESCRIPTION
viewgar displays the contents of GiNaC archive files. By default it will print the archived expressions in standard mathematical notation. If given the -d option it will output a raw dump of the archive contents).

OPTIONS

-d  print raw dump of archive instead of formatted expressions

AUTHOR

The GiNaC Group:
    Christian Bauer <Christian.Bauer@uni-mainz.de>
    Alexander Frink <Alexander.Frink@uni-mainz.de>
    Richard Kreckel <Richard.Kreckel@uni-mainz.de>

SEE ALSO
GiNaC Tutorial - An open framework for symbolic computation within the C++ programming language

COPYRIGHT
Copyright © 1999-2001 Johannes Gutenberg Universität Mainz, Germany This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version. This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details. You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.